@charset "utf-8";
/* CSS Document */
.slide_s *{padding:0;margin:0}
.slide_s ul{ list-style:none;}
.slide_s a{ text-decoration:none}
.slide_s .bigpicbox{position:relative;width:384px;height:244px;overflow:hidden; margin:0 auto;}
.slide_s .bigpicbox	ul.pic{overflow:hidden;height:100%;list-style:none;position:absolute;cursor:pointer}
.slide_s .bigpicbox ul.pic li{float:left;width:100%;height:100%;font-size:22px;font-weight:bold;overflow:hidden;}
.slide_s .bigpicbox ul.number{position:absolute;bottom:25px;right:0;list-style:none;cursor:pointer}
.slide_s .bigpicbox ul.number li{background:url(../images/team_cl_003.gif) no-repeat 0 -50px;float:left;margin-right:3px; color:#fff; text-align:center; font-size:12px; height:17px; width:24px; color:#fff;}
.slide_s .bigpicbox ul.number li.over{ background-position:0 0;opacity:0.5;filter:alpha(opacity=60)}
.slide_s .titles{height:25px;text-align:center;background:rgba(0,0,0,0.5);background:#000\9;*background:#000;filter:Alpha(opacity=50)\9; *filter:Alpha(opacity=50);position:absolute;bottom:0;width:100%; line-height:25px; overflow:hidden;}
.slide_s .titles a{color:white; font-size:12px; font-family:宋体;font-weight:bold; position:relative;}

